[rgw]
host = trial160.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = RHHIEDQYYXSAHHDMDRTF
secret_key = gj5o3iekSIIUPGl/XdkrCE+jY4qGVoBln55wUMp/uv4m4LjFnj/gWg==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = PVLIZOLJKMQUPWWESGHE
secret_key = eM1HZQzG55Pkw3zDDd1ufaA7OACfokAc7vhOtczXjQ7XBJYO7YJWKg==
[rados]
ceph_conf = /etc/ceph/ceph.conf
